<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="estilos.css" />
    <title>Bauhaus Grid | Welcome</title>
</head>

<body>
    <div class=contenedor>
        <div class="caja caja-red"></div>
        <div class="caja caja-red"></div>
        <div class="caja caja-blue"></div>
        <div class="caja caja-yellow"></div>
        <div class="caja caja-white">
            <h1>Bauhaus Grid</h1>
            <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Rerum quaerat perferendis deserunt excepturi
                nesciunt
                alias sit ducimus perspiciatis, similique recusandae voluptatum accusamus, exercitationem quas aut
                quidem quae
                ipsum repudiandae saepe!
            </p>
        </div>
        <div class="caja caja-white"></div>
        <div class="caja caja-blue"></div>
        <div class="caja caja-yellow"></div>
        </section>
</body>

</html>